Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.decodahealth.com/billing/tips/{tip_id} \ --header 'API-KEY: <api-key>' \ --header 'TENANT: <tenant>'
{ "chargeId": "<string>", "amount": 123, "providerId": "<string>", "id": "<string>", "provider": { "id": "<string>", "firstName": "<string>", "lastName": "<string>", "email": "<string>", "createdDate": "2023-11-07T05:31:56Z" } }
Get a tip by ID.
The tenant you are making this request on behalf of
Your api key
Successful Response
Charge ID this tip belongs to
Tip amount in cents
Provider ID receiving the tip
Unique identifier for the tip
Provider receiving the tip
Show child attributes